=== debian/control ===
Source: unity-webapps-librefm
Section: web
Priority: extra
Standards-Version: 3.9.3
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>=7)
Homepage: http://libre.fm

Package: unity-webapps-librefm
Architecture: all
Section: web
Priority: extra
Depends: unity-webapps-common, xdg-utils, ${misc:Depends}
XB-Ubuntu-Webapps-Includes: http://alpha.libre.fm/*
XB-Ubuntu-Webapps-Name: LibreFm
XB-Ubuntu-Webapps-Domain: libre.fm
Description: Unity Webapp for LibreFm
 LibreFm Webapp for Unity
