=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Section: web
 Priority: extra
 Depends: unity-webapps-common, xdg-utils, ${misc:Depends}
-XB-Ubuntu-Webapps-Includes: http://alpha.libre.fm/*
+XB-Ubuntu-Webapps-Includes: http://libre.fm/*
 XB-Ubuntu-Webapps-Name: LibreFm
 XB-Ubuntu-Webapps-Domain: libre.fm
 Description: Unity Webapp for LibreFm
